<?xml version="1.0" encoding="UTF-8"?>
<gs_provision version="1">
	<config version="2">
		<!-- Configuration Template for WP856 fw1.0.3.16 -->
		<!-- Instruction -->
		<!-- The new type of config template gives better understanding than P-value numbers to match the setting name from web UI or device, by using names that are similar from web UI. -->
		<!-- 1. This config template includes settings for account 1 only. To update item name to "account.{i}...", where {i} is the account index. For example, to update Account 2 SIP server address, include the following in config template: -->
		<!-- WP856 can support up to 6 SIP accounts and 160 MPKs -->
		<!-- Example, <item name="account.2.sip.server.1.address">sipserver.net</item> -->
		<!-- 2. The template uses alias name to represent drop-down options. For example, Tel URI uses "Disabled, UserIsPhone, Enabled". To update this setting to "User=Phone", include the following in config template: -->
		<!-- Example, <item name="account.1.sip.telUri">UserIsPhone</item> -->
		<!-- 3. For those settings without alias, numbers are informed to match drop-down options.  -->
		<!-- End of Instruction -->

		<!-- Known issue / Notes:  -->
		<!-- MPK provision needs reboot to take effect -->
		<!-- Handfree TX Gain (dB) does not have P-value/alias yet -->
		<!-- 3rd Preferred video codec P-value and alias are not assigned yet. -->

		<!-- Account General Settings -->

		<!-- Account Active -->
		<!-- Yes, No -->
		<item name="account.1.enable">Yes</item>

		<!-- Account Name -->
		<item name="account.1.name"></item>

		<!-- SIP Server -->
		<item name="account.1.sip.server.1.address"></item>

		<!-- Secondary SIP Server -->
		<item name="account.1.sip.server.2.address"></item>

		<!-- SIP User ID -->
		<item name="account.1.sip.userid"></item>

		<!-- SIP Authentication ID -->
		<item name="account.1.sip.subscriber.userid"></item>

		<!-- SIP Authentication Password -->
		<item name="account.1.sip.subscriber.password"></item>
		<!-- Voice Mail Access Number -->
		<item name="account.1.sip.voicemail.number"></item>
		<!-- Display Name -->
		<item name="account.1.sip.subscriber.name"></item>
		<!-- Tel URI -->
		<!-- Disabled, UserIsPhone, Enabled -->
		<item name="account.1.sip.telUri">Disabled</item>

		<!-- Account 1 Network Settings -->
		<!-- Outbound Proxy -->
		<item name="account.1.sip.outboundProxy.1.address"></item>
		<!-- Secondary Outbound Proxy -->
		<item name="account.1.sip.outboundProxy.2.address"></item>
		<!-- DNS Mode -->
		<!-- ARecord, SRV, NaptrOrSrv -->
		<item name="account.1.network.dnsMode">ARecord</item>
		<!-- Maximum Number of SIP Request Retries -->
		<!-- Number: 1 - 10. Default is 2 -->
		<item name="account.1.network.maxNumOfRetries">2</item>
		<!-- DNS SRV Failover Mode -->
		<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse, SavedWhenFailback -->
		<item name="account.1.network.dnsSRVFailoverMode">Default</item>
		<!-- Failback Expiration (m) -->
		<!-- 1 - 64800. Default is 60 -->
		<item name="account.1.network.failbackTimer">60</item>
		<!-- Register Before DNS SRV Fail-over -->
		<!-- Yes, No -->
		<item name="account.1.network.dnsSRVRegisterBeforeFailover">No</item>
		<!-- NAT Traversal -->
		<!-- No, STUN, KeepAlive, UPnP, Auto, VPN -->
		<item name="account.1.network.natTraversal">Auto</item>
		<!-- Proxy-Require -->
		<item name="account.1.network.proxyRequire"></item>
		<!-- SIP Registration -->
		<!-- Yes, No -->
		<item name="account.1.sip.registration">Yes</item>
		<!-- Unregister Before New Registration -->
		<!-- No, Yes - All, Instance -->
		<item name="account.1.sip.unregisterOnReboot">Instance</item>
		<!-- Register Expiration (m) -->
		<item name="account.1.sip.registerExpiration">60</item>
		<!-- Subscribe Expiration (m) -->
		<!-- NUmber: 0 - 64800 -->
		<item name="account.1.sip.subscribe.expiration">60</item>
		<!-- Re-register Before Expiration (s)  -->
		<item name="account.1.sip.registerBeforeExpiration">0</item>
		<!-- Registration Retry Wait Time (s) -->
		<item name="account.1.sip.registrationFailureRetryWaitTime">20</item>
		
		<!-- Add Auth Header on Initial REGISTER -->
		<!-- Yes, No (default) -->
		<item name="account.1.sip.header.authOnInitialRegister">No</item>
		
		<!-- Enable SIP OPTIONS Keep Alive -->
		<item name="account.1.sip.keepAlive.enable">No</item>
		<!-- SIP OPTIONS Keep Alive Interval (s)  -->
		<item name="account.1.sip.keepAlive.interval">30</item>
		<!-- SIP OPTIONS Keep Alive Maximum Tries -->
		<item name="account.1.sip.keepAlive.maxLost">3</item>
		<!-- Subscribe for MWI -->
		<!-- Yes, No -->
		<item name="account.1.sip.subscribe.forMwi">No</item>
		<!-- Use Privacy Header -->
		<!-- Default, No, Yes -->
		<item name="account.1.sip.header.privacy">Default</item>
		<!-- Use P-Preferred-Identity Header  -->
		<!-- Default, No, Yes -->
		<item name="account.1.sip.header.ppi">Default</item>
		<!-- SIP Transport -->
		<!-- Use P-Access-Network-Info Header -->
		<!-- Yes, No -->
		<item name="account.1.sip.header.pani">Yes</item>
		<!-- Use P-Emergency-Info Header -->
		<!-- Yes, No -->
		<item name="account.1.sip.header.pei">Yes</item>

		<!-- Use P-Asserted-Identity Header -->
		<item name="account.1.sip.header.pai">No</item>

		<!-- Use Mac Header -->
		<!-- No, YesForRegisterOnly, YesToAllSip -->
		<item name="account.1.sip.header.mac">No</item>
		<!-- Add MAC in User-Agent -->
		<!-- No, YesExceptRegister, YesToAllSip -->
		<item name="account.1.sip.useragent.mac">No</item>
		<!-- SIP Transport -->
		<!-- UDP, TCP, Tls Or Tcp -->
		<item name="account.1.sip.transport">UDP</item>
		<!-- Local SIP Port -->
		<item name="account.1.sip.localPort">5060</item>
		<!-- SIP URI Scheme When Using TLS -->
		<!-- sip, sips -->
		<item name="account.1.sip.uriSchemeWhenUsingTls">sip</item>
		<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
		<!-- No, Yes -->
		<item name="account.1.sip.useActualEphemeralPortInContactWithTcpTls">No</item>
		<!-- Support SIP Instance ID -->
		<!-- No, Yes -->
		<item name="account.1.sip.supportInstanceId">Yes</item>
		<!-- SIP T1 Timeout -->
		<!-- 0.5 sec - 0_5sec, 1 sec - 1sec, 2 sec - 2sec -->
		<item name="account.1.sip.timer.t1">0_5sec</item>
		<!-- SIP T2 Interval -->
		<!-- 2 sec - 2sec, 4 sec - 4sec, 8 sec - 8sec -->
		<item name="account.1.sip.timer.t2">4sec</item>
		<!-- SIP Timer D Interval (Seconds) -->
		<item name="account.1.sip.timerd.interval">0</item>
		<!-- Remove OBP from Route -->
		<!-- Disable - InRoute, Enable - NotInRoute, Always - AlwaysSentTo -->
		<item name="account.1.sip.outboundProxy.mode">InRoute</item>
		<!-- Enable 100rel -->
		<!-- No, Yes -->
		<item name="account.1.sip.header.100rel">No</item>
		
		<!-- Use route set in NOTIFY (Follow RFC 6665) -->
		<!-- Not supported -->
		<!-- No, Yes -->
		<item name="account.1.sip.notify.route">Yes</item>
		
		<!-- SIP Registration Failure Retry Wait Time upon 403 Forbidden. -->
		<!-- Number: 0 - 3600. DEfault: 1200 -->
		<item name="account.1.sip.registration.403RetryWaitTime">1200</item>

		<!-- Enable Session Timer/Session Expiration (s) -->
		<!-- Session Timer is disabled if the value is 0 -->
		<item name="account.1.sip.sessionTimer.expiration">180</item>
		<!-- Min-SE(s) -->
		<item name="account.1.sip.minimumSE">90</item>
		<!-- UAC Specify Refresher -->
		<!-- Omit, UAC, UAS -->
		<item name="account.1.sip.sessionTimer.refresher.uacSpecify">Omit</item>
		<!-- UAS Specify Refresher -->
		<!--UAC, UAS -->
		<item name="account.1.sip.sessionTimer.refresher.uasSpecify">UAC</item>
		<!-- Caller Request Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.requestTimer.caller">No</item>
		<!-- Callee Request Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.requestTimer.callee">No</item>
		<!-- Force Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.force">No</item>
		<!-- Force INVITE -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.forceInvite">No</item>
		
		<!-- Codec Negotiation Priority -->
		<!-- Caller, Callee -->
		<item name="account.1.codec.negotiatePriority">Callee</item>
		<!-- Use First Matching Vocoder in 200OK SDP -->
		<!-- No, Yes -->
		<item name="account.1.codec.useFirstMatch">No</item>
		<!-- iLBC Frame Size -->
		<!-- 20ms, 30ms -->
		<item name="account.1.codec.iLBC.frameSize">30ms</item>
		<!-- G726-32 ITU Payload -->
		<!-- 2 - 0, Dynamic - 1 -->
		<item name="account.1.codec.payloadType.g72632.ITU">1</item>
		<!-- G726-32 Dynamic PT -->
		<!-- Range: 96-127, default: 126 -->
		<item name="account.1.codec.payloadType.g72632">126</item>
		<!-- Opus Payload Type -->
		<item name="account.1.codec.payloadType.opus">123</item>
		<!-- DTMF -->
		<!-- No, Yes -->
		<item name="account.1.dtmf.sendInAudio">No</item>
		<item name="account.1.dtmf.sendInRtp">Yes</item>
		<item name="account.1.dtmf.sendInSip">No</item>
		<!-- DTMF Payload Type -->
		<!-- Range: 96-127, default: 101 -->
		<item name="account.1.codec.payloadType.dtmf">101</item>
		<!-- Enable Audio RED with FEC -->
		<!-- No, Yes -->
		<item name="account.1.audio.fec.enable">No</item>
		<!-- Audio FEC Payload Type -->
		<!-- Range: 96-127, default: 121 -->
		<item name="account.1.codec.payloadType.fec.audio">121</item>
		<!-- Audio RED Payload Type -->
		<!-- Range: 96-127, default: 124 -->
		<item name="account.1.codec.payloadType.red">124</item>
		<!-- Silence Suppression -->
		<!-- No, Yes -->
		<item name="account.1.audio.silenceSuppression">No</item>
		<!-- Voice Frames Per TX -->
		<!-- Range: 1 - 64, default: 2 -->
		<item name="account.1.audio.voiceFramePerTX">2</item>
		<!-- Preferred Video Codec 1 -->
		<!-- H264 (defualt) - 99 -->
		<item name="account.1.codec.video.choice.1">H264</item>
		
		<!-- Preferred Video Codec 2 -->
		<!-- H264 (defualt) - 99 -->
		<item name="account.1.codec.video.choice.2">H264</item>
		<!-- Preferred Video Codec missing alias -->

		<!-- Enable Video FEC -->
		<!-- No, Yes -->
		<item name="account.1.video.fec.enable">Yes</item>

		<!-- Enable RFC5168 Support -->
		<!-- No, Yes -->
		<item name="account.1.codec.rfc5168.enable">No</item>
		
		<!-- FEC Payload Type -->
		<!-- Range: 96-126, default: 120 -->
		<item name="account.1.codec.payloadType.fec.video">120</item>

		<!-- Packetization Mode -->
		<!-- SingleNALUnit, Non-Interleaved, PreferNon-Interleaved -->
		<item name="account.1.codec.packetizationMode">Non-Interleaved</item>

		<!-- H.264 Image Size -->
		<!-- 1080P, 720P, 4CIF, VGA, CIF, QVGA, QCIF -->
		<item name="account.1.video.h264.imagesize">720P</item>
		<!-- Use H.264 Constrained Profiles -->
		<!-- No, Yes -->
		<item name="account.1.codec.h264.CBP.enable">No</item>
		<!-- H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.1.codec.H264ProfileType">BPMPHP</item>
		
		<!-- Video Bit Rate -->
		<!-- 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
		<!-- # 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
		<!-- # 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. 4096 - 4096 kbps -->
		<item name="account.1.video.bitRate">2048</item>
		
		<!-- SDP Bandwidth Attribute -->
		<!-- Standard, MediaLevel, SessionLevel, None -->
		<item name="account.1.codec.SDPBandwidthAttr">MediaLevel</item>
		<!-- H.264 Payload Type -->
		<!-- Range: 96-127, default: 99 -->
		<item name="account.1.codec.payloadType.h264">99</item>
		<!-- Packet Retransmission -->
		<!-- NACK, NACK+RTX (default), Disabled -->
		<item name="account.1.codec.packet.retransmission">NACK+RTX</item>
		<!-- H.265 Payload Type -->
		<!-- Range: 96-126, default: 114 -->
		<item name="account.1.codec.payloadType.h265">114</item>
		
		<!-- SRTP Mode -->
		<!-- Disabled, EnabledButNotForced, EnabledAndForced -->
		<item name="account.1.audio.srtpMode">Disabled</item>

		<!-- SRTP Key Length -->
		<!-- AES128And256Bit, AES128Bit, AES256Bit -->
		<item name="account.1.audio.srtpKeyLength">AES128And256Bit</item>

		<!-- Enable SRTP Key Life Time -->
		<!-- No, Yes -->
		<item name="account.1.audio.cryptoLifeTime">Yes</item>

		<!-- RTCP Keep-Alive Method.  -->
		<!-- alias not working yet -->
		<!-- 1 - Receiver Report, 2 - Sender Report. Default is 1. -->
		<item name="account.1.rtcp.keepAliveMethod">1</item>

		<!-- RTP Keep-Alive Method -->
		<!-- alias not working yet -->
		<!-- 0 - No, 1 - RTP Version 1, 2 - RTP Packet with Silent Payload. Default is 1. -->
		<item name="account.1.rtp.keepAliveMethod">1</item>

		<!-- RTCP Destination -->
		<item name="account.1.rtcp.destination"></item>

		<!-- Symmetric RTP -->
		<!-- No, Yes -->
		<item name="account.1.audio.symmetricRTP">No</item>

		<!-- RTP IP Filter -->
		<!-- Disable, IPOnly, IPandPort -->
		<item name="account.1.rtp.filter">Disable</item>

		<!-- RTP Timeout (s) -->
		<!-- Range: 0 - 600. Default: 30-->
		<item name="account.1.rtp.timeout">30</item>

		<!-- Call Settings -->
		<!-- Enable Video Call -->
		<!-- Known issue::This will be included in the future. -->
		<!-- Default, No, Yes -->
		<item name="account.1.call.video.enable">Default</item>

		<!-- Start Video Automatically -->
		<!-- No, Yes -->
		<item name="account.1.video.startAuto.enable">Yes</item>
		<!-- Remote Video Request -->
		<!-- Prompt, Accept, Deny -->
		<item name="account.1.video.request">Prompt</item>
	
		<!-- Auto Answer -->
		<!-- No, Yes, EnableIntercom/Paging -->
		<item name="account.1.call.autoAnswer">No</item>
		<!-- Play Warning Tone for Auto Answer Intercom  -->
		<!-- No, Yes -->
		<item name="account.1.intercom.playWarningToneForAutoAnswer">Yes</item>
		<!-- Custom Alert-Info for Auto Answer -->
		<item name="account.1.intercom.customCallInfoForAutoAnswer">Yes</item>
		<!-- Intercom Barging -->
		<!-- No, Yes -->
		<item name="account.1.intercom.allowBargingByCallInfo">No</item>
		<!-- Auto Preview -->
		<!-- No, Yes, YeswithRinging -->
		<item name="account.1.call.autoPreview">Yes</item>
		<!-- Send Anonymous -->
		<!-- No, Yes -->
		<item name="account.1.call.sendAnonymous">No</item>
		<!-- Anonymous Call Rejection -->
		<!-- No, Yes -->
		<item name="account.1.call.rejectAnonymousCall">No</item>
		<!-- Call Log -->
		<!-- All, IncomingAndOutgoing, Disable, DonotPromptMissedCall -->
		<item name="account.1.call.callLog">All</item>
		<!-- Enable Call Features -->
		<!-- No, Yes -->
		<item name="account.1.featureCodes.callFeatures">No</item>

		<!-- Enable Call Waiting -->
		<!-- Known issue:: Not shown in web UI account call settings. Will be supported in future release -->
		<!-- Yes, No, Default -->
		<item name="account.1.call.callWaiting">Default</item>
		
		<!-- Mute on Answer Intercom Call -->
		<!-- No, Yes -->		
		<item name="account.1.intercom.muteOnAnswerIntercom">No</item>
		<!-- Transfer on 3 Way Conference Hangup -->
		<!-- No, Yes -->
		<item name="account.1.call.transferOnConferenceHangup">No</item>
		<!-- Use # as Dial Key  -->
		<!-- Yes, No -->
		<item name="account.1.call.keyAsSend">Yes</item>
		<!-- Use # as Redial Key  -->
		<!-- Yes, No -->
		<item name="account.1.call.poundAsRedial.enable">Yes</item>

		<!-- DND Call Feature On -->
		<item name="account.1.featureCodes.dndOn"></item>
		<!-- DND Call Feature Off  -->
		<item name="account.1.featureCodes.dndOff"></item>

		<!-- No Key Entry Timeout (s) -->
		<!-- Number: 4 - 15 -->
		<item name="account.1.call.noKeyEntryTimeout">4</item>
		<!-- Ring Timeout -->
		<!-- Number: 10 - 300 -->
		<item name="account.1.ring.timeout">60</item>
		<!-- Refer-To Use Target Contact -->
		<!-- Yes, No -->
		<item name="account.1.call.referToUseTargetContact">No</item>
		<!-- RFC2543 Hold -->
		<!-- Yes, No -->
		<item name="account.1.call.rfc2543Hold.enable">No</item>

		<!-- Dial Plan Prefix -->
		<item name="account.1.call.dialplanPrefix"></item>
		<!-- Disable DialPlan -->
		<!-- # Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16 - MPK & Click2Dial.  -->
		<!-- # If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
		<item name="account.1.call.dialplan.disableMode">0</item>
		<!-- DialPlan -->
		<item name="account.1.call.dialplan">{ x+ | \+x+ | *x+ | *xx*x+ | x+*x+*x+*x+ | x+*x+*x+*x+#x+ }</item>
		<!-- Caller ID Display -->
		<!-- Auto, Disabled, Header, PAIHeader -->
		<item name="account.1.sip.callerIdDisplay">Auto</item>
		<!-- Callee ID Display -->
		<!-- Auto, Disabled, Header -->
		<item name="account.1.sip.calleeIdDisplay">Auto</item>

		<!-- Account Ring Tone -->
		<item name="account.1.ring.ringtone">content://settings/system/ringtone</item>
		<!-- Ignore Alert-Info Header -->
		<!-- Yes, No -->
		<item name="account.1.ring.ignoreSipAlertInfo">No</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.1.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.1.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.2.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.2.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.3.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.3.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.4.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.4.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.5.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.5.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.6.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.6.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.7.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.7.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.8.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.8.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.9.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.9.ringtone">content://settings/system/ringtone</item>
		<!-- Match Incoming Caller ID -->
		<item name="account.1.ring.match.10.callerId"></item>
		<!-- Distinctive Ring Tone -->
		<item name="account.1.ring.match.10.ringtone">content://settings/system/ringtone</item>
		<!-- ############Ring Tone Value Table###############
				# Web GUI Option                            Value
				# Use System Ring tone                      content://settings/system/ringtone 
				# Mute                                    ringtone_silence
				# Andromeda	/product/media/audio/ringtones/Andromeda.ogg
				# Aquila	/product/media/audio/ringtones/Aquila.ogg
				# ArgoNavis	/product/media/audio/ringtones/ArgoNavis.ogg
				# Atria	/product/media/audio/ringtones/Atria.ogg
				# BOOTES	/product/media/audio/ringtones/BOOTES.ogg
				# Backroad	/product/media/audio/ringtones/Backroad.ogg
				# BeatPlucker	/product/media/audio/ringtones/BeatPlucker.ogg
				# BentleyDubs	/product/media/audio/ringtones/BentleyDubs.ogg
				# Big_Easy	/product/media/audio/ringtones/Big_Easy.ogg
				# BirdLoop	/product/media/audio/ringtones/BirdLoop.ogg
				# Bollywood	/product/media/audio/ringtones/Bollywood.ogg
				# BussaMove	/product/media/audio/ringtones/BussaMove.ogg
				# CASSIOPEIA	/product/media/audio/ringtones/CASSIOPEIA.ogg
				# Cairo	/product/media/audio/ringtones/Cairo.ogg
				# Calypso_Steel	/product/media/audio/ringtones/Calypso_Steel.ogg
				# CanisMajor	/product/media/audio/ringtones/CanisMajor.ogg
				# CaribbeanIce	/product/media/audio/ringtones/CaribbeanIce.ogg
				# Carina	/product/media/audio/ringtones/Carina.ogg
				# Centaurus	/product/media/audio/ringtones/Centaurus.ogg
				# Champagne_Edition	/product/media/audio/ringtones/Champagne_Edition.ogg
				# Club_Cubano	/product/media/audio/ringtones/Club_Cubano.ogg
				# CrayonRock	/product/media/audio/ringtones/CrayonRock.ogg
				# CrazyDream	/product/media/audio/ringtones/CrazyDream.ogg
				# CurveBall	/product/media/audio/ringtones/CurveBall.ogg
				# Cygnus	/product/media/audio/ringtones/Cygnus.ogg
				# DancinFool	/product/media/audio/ringtones/DancinFool.ogg
				# Ding	/product/media/audio/ringtones/Ding.ogg
				# DingDong.wav	/product/media/audio/ringtones/DingDong.wav
				# DonMessWivIt	/product/media/audio/ringtones/DonMessWivIt.ogg
				# Draco	/product/media/audio/ringtones/Draco.ogg
				# DreamTheme	/product/media/audio/ringtones/DreamTheme.ogg
				# Eastern_Sky	/product/media/audio/ringtones/Eastern_Sky.ogg
				# Enter_the_Nexus	/product/media/audio/ringtones/Enter_the_Nexus.ogg
				# Eridani	/product/media/audio/ringtones/Eridani.ogg
				# EtherShake	/product/media/audio/ringtones/EtherShake.ogg
				# FreeFlight	/product/media/audio/ringtones/FreeFlight.ogg
				# FriendlyGhost	/product/media/audio/ringtones/FriendlyGhost.ogg
				# Funk_Yall	/product/media/audio/ringtones/Funk_Yall.ogg
				# GameOverGuitar	/product/media/audio/ringtones/GameOverGuitar.ogg
				# Gimme_Mo_Town	/product/media/audio/ringtones/Gimme_Mo_Town.ogg
				# Girtab	/product/media/audio/ringtones/Girtab.ogg
				# Glacial_Groove	/product/media/audio/ringtones/Glacial_Groove.ogg
				# Growl	/product/media/audio/ringtones/Growl.ogg
				# HalfwayHome	/product/media/audio/ringtones/HalfwayHome.ogg
				# Hydra	/product/media/audio/ringtones/Hydra.ogg
				# InsertCoin	/product/media/audio/ringtones/InsertCoin.ogg
				# Kuma	/product/media/audio/ringtones/Kuma.ogg
				# LoopyLounge	/product/media/audio/ringtones/LoopyLounge.ogg
				# LoveFlute	/product/media/audio/ringtones/LoveFlute.ogg
				# Lyra	/product/media/audio/ringtones/Lyra.ogg
				# Machina	/product/media/audio/ringtones/Machina.ogg
				# MidEvilJaunt	/product/media/audio/ringtones/MidEvilJaunt.ogg
				# MildlyAlarming	/product/media/audio/ringtones/MildlyAlarming.ogg
				# Nairobi	/product/media/audio/ringtones/Nairobi.ogg
				# Nassau	/product/media/audio/ringtones/Nassau.ogg
				# NewPlayer	/product/media/audio/ringtones/NewPlayer.ogg
				# No_Limits	/product/media/audio/ringtones/No_Limits.ogg
				# Noises1	/product/media/audio/ringtones/Noises1.ogg
				# Noises2	/product/media/audio/ringtones/Noises2.ogg
				# Noises3	/product/media/audio/ringtones/Noises3.ogg
				# OrganDub	/product/media/audio/ringtones/OrganDub.ogg
				# Orion	/product/media/audio/ringtones/Orion.ogg
				# Paradise_Island	/product/media/audio/ringtones/Paradise_Island.ogg
				# Pegasus	/product/media/audio/ringtones/Pegasus.ogg
				# Perseus	/product/media/audio/ringtones/Perseus.ogg
				# Playa	/product/media/audio/ringtones/Playa.ogg
				# Pyxis	/product/media/audio/ringtones/Pyxis.ogg
				# Rasalas	/product/media/audio/ringtones/Rasalas.ogg
				# Revelation	/product/media/audio/ringtones/Revelation.ogg
				# Rigel	/product/media/audio/ringtones/Rigel.ogg
				# Ring_Classic_02	/product/media/audio/ringtones/Ring_Classic_02.ogg
				# Ring_Digital_02	/product/media/audio/ringtones/Ring_Digital_02.ogg
				# Ring_Synth_02	/product/media/audio/ringtones/Ring_Synth_02.ogg
				# Ring_Synth_04	/product/media/audio/ringtones/Ring_Synth_04.ogg
				# Road_Trip	/product/media/audio/ringtones/Road_Trip.ogg
				# RomancingTheTone	/product/media/audio/ringtones/RomancingTheTone.ogg
				# Safari	/product/media/audio/ringtones/Safari.ogg
				# Savannah	/product/media/audio/ringtones/Savannah.ogg
				# Scarabaeus	/product/media/audio/ringtones/Scarabaeus.ogg
				# Sceptrum	/product/media/audio/ringtones/Sceptrum.ogg
				# Seville	/product/media/audio/ringtones/Seville.ogg
				# Shes_All_That	/product/media/audio/ringtones/Shes_All_That.ogg
				# SilkyWay	/product/media/audio/ringtones/SilkyWay.ogg
				# SitarVsSitar	/product/media/audio/ringtones/SitarVsSitar.ogg
				# Solarium	/product/media/audio/ringtones/Solarium.ogg
				# SpringyJalopy	/product/media/audio/ringtones/SpringyJalopy.ogg
				# Steppin_Out	/product/media/audio/ringtones/Steppin_Out.ogg
				# Terminated	/product/media/audio/ringtones/Terminated.ogg
				# Testudo	/product/media/audio/ringtones/Testudo.ogg
				# Themos	/product/media/audio/ringtones/Themos.ogg
				# Third_Eye	/product/media/audio/ringtones/Third_Eye.ogg
				# Thunderfoot	/product/media/audio/ringtones/Thunderfoot.ogg
				# TwirlAway	/product/media/audio/ringtones/TwirlAway.ogg
				# UrsaMinor	/product/media/audio/ringtones/UrsaMinor.ogg
				# VeryAlarmed	/product/media/audio/ringtones/VeryAlarmed.ogg
				# Vespa	/product/media/audio/ringtones/Vespa.ogg
				# World	/product/media/audio/ringtones/World.ogg
				# Zeta	/product/media/audio/ringtones/Zeta.ogg
				# bellcore-dr1	/product/media/audio/ringtones/bellcore-dr1.ogg
				# bellcore-dr2	/product/media/audio/ringtones/bellcore-dr2.ogg
				# bellcore-dr3	/product/media/audio/ringtones/bellcore-dr3.ogg
				# bellcore-dr4	/product/media/audio/ringtones/bellcore-dr4.ogg
				# bellcore-dr5	/product/media/audio/ringtones/bellcore-dr5.ogg
				 -->
		<!-- Account Advanced Settings -->
		<!-- Check Domain Certificates		 -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.domainCertificates">No</item>
		<!-- Validate Certification Chain 	 -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.certificationChain">No</item>
		<!-- Validate Incoming SIP Messages -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.incomingMessage">No</item>
		<!-- Allow Unsolicited REFER -->
		<!-- Disabled, Enabled, EnabledOrForceAuth -->
		<item name="account.1.sip.allowUnsolicitedRefer">Disabled</item>
		<!-- Accept Incoming SIP from Proxy Only -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.incomingServer">No</item>
		<!-- Check SIP User ID for Incoming INVITE  -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.userIdforInvite">No</item>
		<!-- Allow SIP Reset  -->
		<!-- Yes, No -->
		<item name="account.1.sip.allowSipReset">No</item>
		<!-- Authenticate Incoming INVITE -->
		<!-- Yes, No -->
		<item name="account.1.sip.authenticateIncomingInvite">No</item>
		<!-- SIP Realm Used for Challenge INVITE & NOTIFY -->
		<item name="account.1.sipRealmForChallengeINVITE"></item>
		<!-- Enable Local MOH -->
		<!-- Virtual Account Group -->
		<!-- Not supported -->
		<!-- -1 - Default, 0 - 15 - Virtual Account Group 1 - 6 -->
		<item name="account.1.virtualGroup">-1</item>
		<!-- Allow Sync Phonebook via SIP NOTIFY -->
		<!-- Yes, No -->
		<item name="account.1.sip.notify.phonebook">Yes</item>

		<!--Account Special Features-->
		<!-- Special Feature -->
		<!-- Standard, Broadsoft, ChinaMobile, ZTEIMS, Mobotix, ZTENGN, HuaweiIMS, NEC, WorldStone, TelefonicaSpain, Metaswitch, Zoom -->
		<!-- Known issue:: Zoom and Metaswitch alias are not assigned yet -->
		<item name="account.1.sip.specialFeature">Standard</item>
		<!-- Feature Key Synchronization -->
		<!-- No - Disable, Yes - Broadsoft/Metaswitch -->
		<item name="account.1.broadsoft.syncFeatureKey">No</item>
		<!-- BroadSoft Call Park -->
		<!-- Yes, No -->
		<item name="account.1.broadsoft.callPark">No</item>
		<!-- Conference URI -->
		<item name="account.1.sip.conferenceUri"></item>
		<!-- BroadSoft Call Center -->
		<!-- Not supported -->
		<!-- Yes, No -->
		<item name="account.1.broadsoft.callCenter">No</item>

		<!-- Known issue:: Advanced BS features are not supported yet. -->
		<!-- Hoteling Event -->
		<!-- Yes, No -->
		<item name="account.1.broadsoft.hoteling">No</item>
		<!-- Call Center Status -->
		<!-- Yes, No -->
		<item name="account.1.broadsoft.callCenterStatus">No</item>
		<!-- Value-added Service - Broadsoft Settings - SCA -->
		<!-- Enable SCA (Shared Call Appearance) -->
		<!--  1- Yes, 0 - No -->
		<item name="account.1.sca.enable">0</item>
		<!-- Enable BargeIn -->
		<!-- Yes, No -->
		<item name="account.1.sca.bargein.enable">No</item>
		<!-- Call Park Feature Code -->
		<item name="account.1.sip.CallParkFeatureCode"></item>
		<!-- Auto-filling Pickup Feature Code -->
		<!-- Yes, No -->
		<item name="account.1.sca.autoPickup.enable">Yes</item>
		<!-- Call Park Retrieve Feature Code -->
		<item name="account.1.sip.CallParkRetrieveFeatureCode"></item>
		<!-- Line-seize Timeout -->
		<!-- Range: 15 - 60. Default: 15 -->
		<item name="account.1.sip.lineSeizeTimeout">15</item>

		<!-- Phone Settings - General Settings -->
		<!-- Local RTP Port -->
		<!-- Number: 50040 - 65535 -->
		<item name="network.rtp.local.port">50040</item>
		<!-- Use Random Port -->
		<!-- Yes, No -->
		<item name="network.rtp.useRandomPort">No</item>
		<!-- Enable In-call DTMF Display -->
		<!-- Yes, No -->
		<item name="call.display.dtmfInCall">Yes</item>
		<!-- Enable LDAP Timeout Auto Search -->
		<!-- Yes, No -->
		<item name="call.general.enterpriseContactsSearch">Yes</item>
		<!-- Keep-alive Interval (s) -->
		<!-- Number: 10 - 160 -->
		<item name="sip.keepAliveInterval">20</item>
		<!-- STUN Server -->
		<item name="network.stunServer"></item>
		<!-- Use NAT IP -->
		<item name="sip.userNatIp"></item>

		<!-- Delay Registration -->
		<!-- Known issue:: Web UI does not have this settings yet. Will be supported in future release -->
		<!-- Range: 0 - 90 -->
		<item name="sip.delayRegistration">0</item>

		<!-- Phone Settings - Call Settings -->
		<!-- Enable Video Call -->
		<!-- Yes, No -->
		<item name="call.video.enable">Yes</item>

		<!-- Use Direct IP Call Mode -->
		<!-- Yes, No -->
		<item name="call.ipcall.allowDirectDialing">Yes</item>
		<!-- Enable Quick IP-call Mode. -->
		<!-- Yes, No -->
		<item name="call.ipcall.allowQuickDialing">Yes</item>
		<!-- Enable Paging Call Mode -->
		<!-- Yes, No -->
		<item name="call.pagingcall.enable">Yes</item>

		<!-- Enable Call-Waiting -->
		<!-- Yes, No -->
		<item name="call.callWaiting.enable">Yes</item>
		<!-- Enable Call-Waiting Tone -->
		<!-- Yes, No -->
		<item name="call.callWaiting.enableTone">Yes</item>

		<!-- DND Mode -->
		<!-- Yes, No -->
		<item name="call.dnd.enable">No</item>
		<!-- Enable DND Reminder Ring -->
		<!-- Yes, No -->
		<item name="call.dnd.reminder.enable">Yes</item>
		<!--Return Code When Enable DND-->
		<!-- Busy, TemporarilyUnavailable, NotFound, Decline -->
		<item name="sip.returnCode.dnd">Busy</item>

		<!-- Enable Transfer -->
		<!-- Yes, No -->
		<item name="call.transfer.enable">Yes</item>
		<!-- Hold Call Before Completing Transfer -->
		<!-- Yes, No -->
		<item name="call.holdBeforeTransfer">Yes</item>

		<!-- Enable transfer via non-Transfer Programmable Key.-->
		<!-- Yes, No (default) -->
		<item name="call.transfer.viampk.enable">No</item>

		<!-- Auto Unhold on Line Key Press  -->
		<!-- Yes, No (default) -->
		<item name="call.autoUnhold.enable">No</item>

		<!-- Enable Conference -->
		<!-- Yes, No-->
		<item name="call.conference.enable">Yes</item>
		<!-- Auto Conference -->
		<!-- No, Yes -->
		<item name="call.autoConf.enable">No</item>
		<!-- Hold Call before Adding conferee -->
		<!-- No, Yes -->
		<item name="call.attendedconf.enable">No</item>
		<!-- Auto Mute on Entry -->
		<!-- Disable, Incoming, Outgoing, IncomingOutgoing -->
		<item name="call.automute.mode">Disable</item>
		<!-- Always Ring Speaker -->
		<!-- Yes, No -->
		<item name="audio.alwaysRingSpeaker">No</item>

		<!-- Filter Characters -->
		<item name="call.filter.character">[()- ]</item>
		<!-- Escape '#' as %23 in SIP URI -->
		<!-- No, Yes -->
		<item name="sip.escapeUrl">No</item>

		<!-- Record Mode -->
		<!-- Local, UCM, Disabled -->
		<item name="call.recording.local.enable">Local</item>
		<!-- Enable Auto Record When Call Established -->
		<!-- Yes, No -->
		<item name="call.autoRecording.enable">No</item>

		<!-- Enable Noise Block  -->
		<!-- Yes, No (default) -->
		<item name="call.settings.noiseshield.enable">No</item>
		<!-- Enable Local In-call DTMF Tone in Speaker Mode  -->
		<!-- Yes, No (default) -->
		<item name="call.connect.speaker.playLocalDTMF">No</item>

		<!-- Enable Headset Noise Shield  -->
		<!-- Disabled, ModerateHeadset, LoudHeadset, ThinHeadset -->
		<item name="audio.NoiseShield.headset.type">Disabled</item>
		<!-- Enable Handset Noise Shield 2.0  -->
		<!-- Disabled, HighShielding, SoftShielding -->
		<item name="audio.NoiseShield.handset.type">Disabled</item>
		<!-- Noise Suppression Mode -->
		<!-- ClassicNoiseSuppression, AINoiseSuppression -->
		<item name="call.settings.noiseSuppression.mode">ClassicNoiseSuppression</item>

		<!-- Rejected Call Notification -->
		<!-- Yes, No -->
		<item name="features.history.missedCallNotification">Yes</item>
		<!--Return Code When Refusing Incoming Call-->
		<!-- Busy, TemporarilyUnavailable, NotFound, Decline -->
		<item name="sip.returnCode.callReject">Busy</item>	

		<!-- Phone Settings - Ring Tone -->
		<!-- Auto Config CPT by Region -->
		<!-- No, Yes (default) -->
		<item name="audio.tone.autoCPTbyRegion">Yes</item>

		<!-- Ringback Tone -->
		<item name="audio.tone.ringBack">f1=440,f2=480,c=2000/4000;</item>
		<!-- Busy Tone -->
		<item name="audio.tone.busy">f1=480,f2=620,c=500/500;</item>
		<!-- Reorder Tone -->
		<item name="audio.tone.reorder">f1=480,f2=620,c=250/250;</item>
		<!-- Call-Waiting Tone -->
		<item name="audio.tone.callWaiting">f1=440,c=300/2000-300/2000-0/0;</item>
		<!-- Call-Waiting Tone Gain -->
		<!-- Low, Medium, High -->
		<item name="audio.tone.callWaiting.gain">Low</item>
		<!-- Default Ring Cadence -->
		<item name="audio.tone.systemRing">c=2000/4000;</item>

		<!-- Phone Settings - Video Settings -->
		<!-- Video Frame Rate -->
		<!-- 5, 15, 25, 30 (default) -->
		<item name="video.frameRate">30</item>
		<!-- Video Display Mode -->
		<!-- OriginalProportion, EqualProportionalCutting, ProportionalAddBlackEdge -->
		<item name="video.displayMode">ProportionalAddBlackEdge</item>
		<!-- Enable Frame Skipping in Video Decoder -->
		<!-- Yes, No -->
		<item name="video.frameSkipping.enable">Yes</item>
		<!-- Default Video Stream -->
		<!-- 0 - Main camera, 1 - Rear camera, 11 - GDS3712 -->
		<item name="call.video.source">0</item>

		<!-- Phone Settings - PTT/Paging -->
		<!-- Allow PTT/Paging When Phone Is Locked  -->
		<!-- Yes, No -->
		<item name="ptt.allowwhenlock.enable">No</item>

		<!-- IGMP Keep-Alive Interval (s)  -->
		<!-- 20 - 120 -->
		<item name="multicast.igmp.keepalive">120</item>
		
		<!-- PTT/Group Paging Address -->
		<!-- Port -->
		<item name="ptt.multicastAddress">224.0.1.116:5001</item>

		<!-- PTT Config -->
		<!-- PTT -->
		<!-- Yes, No -->
		<item name="ptt.enabled">No</item>

		<!-- Default Channel -->
		<!-- 1, 2, 24, 25 -->
		<item name="ptt.defaultChannel">2</item>

		<!-- Priority Channel -->
		<!-- 1 - 25 -->
		<item name="ptt.priorityChannel">24</item>

		<!-- Emergency Channel -->
		<!-- 1 - 25 -->
		<item name="ptt.emergencyChannel">25</item>

		<!-- Accept While Busy. -->
		<!-- Yes, No -->
		<item name="ptt.acceptWhileBusy">No</item>

		<!-- Caller ID -->
		<item name="ptt.callerID">channel(*)</item>

		<!-- PTime (ms) -->
		<!-- # Number: 10, 20, 30 (default), 40, 50, 60 -->
		<item name="ptt.ptime">30</item>

		<!-- Audio Codec -->
		<!-- PCMU, G_722 -->
		<item name="ptt.codec">PCMU</item>

		<!-- Channel -->
		<!-- ptt.channel.{x}.available. 'x' range: 1- 25 -->
		<!-- # Channel 1 Available. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.1.available">1</item>
		<!-- # Channel 1 Transmit. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.1.transmit">1</item>
		<!-- # Channel 1 Subscribe. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.1.subscribe">1</item>
		<!-- # Channel 1 Join channel. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.1.join">1</item>
		<!-- # Channel 1 Label -->
		<item name="ptt.channel.1.label"></item>

		<!-- Paging Config -->
		<!-- Group Paging -->
		<!-- Yes, No -->
		<item name="ptt.group.enabled">No</item>

		<!-- Default Group  -->
		<!-- Number: 26, 27, 49, 50 -->
		<item name="ptt.group.defaultChannel">26</item>

		<!-- Priority Group  -->
		<!-- Number: 26 - 50 -->
		<item name="ptt.group.priorityChannel">49</item>

		<!-- Emergency Group  -->
		<!-- Number: 26 - 50 -->
		<item name="ptt.group.emergencyChannel">50</item>

		<!-- Accept While Busy -->
		<item name="ptt.group.acceptWhileBusy">No</item>

		<!-- Caller ID  -->
		<item name="ptt.group.callerID">channel(*)</item>

		<!-- PTime (ms). -->
		<!-- Number: 10, 20, 30, 40, 50, 60 -->
		<item name="ptt.group.ptime">30</item>

		<!-- Audio Codec -->
		<!-- PCMU, G_722 -->
		<item name="ptt.group.codec">PCMU</item>

		<!-- Channel -->
		<!-- ptt.channel.{x}.available. 'x' range: 26 - 50 -->
		<!-- # Channel 1 Available. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.26.available">1</item>
		<!-- # Channel 1 Transmit. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.26.transmit">1</item>
		<!-- # Channel 1 Subscribe. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.26.subscribe">1</item>
		<!-- # Channel 1 Join channel. 0 - No, 1 - Yes. Default is 1. -->
		<item name="ptt.channel.26.join">1</item>
		<!-- # Channel 1 Label -->
		<item name="ptt.channel.26.label"></item>

		<!-- Multicast Paging -->
		<!-- Paging Priority Active -->
		<!-- Yes, No -->
		<item name="multicast.pagingPriorityActive">No</item>
		<!-- Multicast Paging Codec -->
		<!-- PCMU, PCMA, G_726_32, G_722, G_729AOrB, iLBC, OPUS -->
		<item name="multicast.multicastPagingCodec">PCMU</item>
		<!-- Multicast Paging Function -->
		<!-- Yes, No -->
		<item name="multicast.paging.function.enable">No</item>
		
		<!-- Phone Settings - Multicast Channel Settings - Multicast Paging Address -->
		<item name="multicast.listening.1.address"></item>
		<item name="multicast.listening.1.label"></item>
		<item name="multicast.listening.2.address"></item>
		<item name="multicast.listening.2.label"></item>
		<item name="multicast.listening.3.address"></item>
		<item name="multicast.listening.3.label"></item>
		<item name="multicast.listening.4.address"></item>
		<item name="multicast.listening.4.label"></item>
		<item name="multicast.listening.5.address"></item>
		<item name="multicast.listening.5.label"></item>
		<item name="multicast.listening.6.address"></item>
		<item name="multicast.listening.6.label"></item>
		<item name="multicast.listening.7.address"></item>
		<item name="multicast.listening.7.label"></item>
		<item name="multicast.listening.8.address"></item>
		<item name="multicast.listening.8.label"></item>
		<item name="multicast.listening.9.address"></item>
		<item name="multicast.listening.9.label"></item>
		<item name="multicast.listening.10.address"></item>
		<item name="multicast.listening.10.label"></item>

		
		<!-- Network Settings - Bluetooth -->
		<!-- Device Name  -->
		<!-- The name is different based on device MAC. Default is WP856_000001. -->
		<item name="bluetooth.deviceName">WP856_000001</item>
		<!-- Bluetooth -->
		<!-- Yes, No -->
		<item name="bluetooth.enable">No</item>

		<!-- Wi-Fi Settings -->
		<!-- IP Mode  -->
		<!-- BothAndPreferIPv4, BothAndPreferIPv6 -->
		<item name="wifi.internetProtocol">BothAndPreferIPv4</item>
		<!-- Wi-Fi Signal Warning -->
		<!-- 0 - Disabled, 1 - Weak, 2 - Fair, 3 - Good -->
		<item name="wifi.signal.warning.level">0</item>

		<!-- Wi-Fi Function -->
		<!-- No, Yes -->
		<item name="wifi.enable">Yes</item>
		<!-- Wi-Fi band -->
		<!-- Yes, No -->
		<item name="wifi.24G.enable">Yes</item>
		<item name="wifi.5G.enable">Yes</item>
		<!-- ESSID -->
		<item name="wifi.essidname"></item>
		<!-- Password -->
		<item name="wifi.essidpassword"></item>
		<!-- Security Mode for Hidden SSID -->
		<!-- None, WEP, WPA/WPA2_PSK -->
		<item name="wifi.hiddenessid.securitymode">None</item>


		<!-- Host Name (option 12) -->
		<item name="network.dhcp.hostName">Grandstream-WP856</item>

		<!-- Vendor Class ID (option 60) -->
		<item name="network.dhcp.vendorID">Grandstream-WP856</item>

		<!-- WiFi Roaming Mode -->
		<!-- alias not working yet -->
		<!-- 0 - Default Mode,1 - Boost Mode, 2 - Fast Roaming Mode,3 - Custom Mode. Default is 0. -->
		<item name="wifi.roaming.mode">0</item>

		<!-- Signal Threshold -->
		<!-- Range: -100 to -30 -->
		<item name="wifi.roaming.threshold">-65</item>
		<!-- Roaming Gain (dB) -->
		<!-- Range: 4 - 20 -->
		<item name="wifi.roaming.gain">8</item>
		<!-- Good Signal Scanning Interval (s) -->
		<!-- Range: 1 - 600 -->
		<item name="wifi.roaming.goodscaninterval">600</item>
		<!-- Poor Signal Scanning Interval (s) -->
		<!-- Range: 1 - 600 -->
		<item name="wifi.roaming.poorscaninterval">5</item>

		<!-- 802.11r -->
		<item name="wifi.roaming.802_11r.enable">No</item>

		<!-- 802.11v -->
		<item name="wifi.roaming.802_11v.enable">No</item>

		<!-- Advanced Network Settings -->
		<!-- Preferred DNS 1 -->
		<item name="network.dns.preferred.ip.1">0</item>
		<item name="network.dns.preferred.ip.2">0</item>
		<item name="network.dns.preferred.ip.3">0</item>
		<item name="network.dns.preferred.ip.4">0</item>
		<!-- Preferred DNS 2 -->
		<item name="network.dns.second.preferred.ip.1"></item>
		<item name="network.dns.second.preferred.ip.2"></item>
		<item name="network.dns.second.preferred.ip.3"></item>
		<item name="network.dns.second.preferred.ip.4"></item>
		<!-- IPv6 Preferred DNS Server -->
		<item name="network.dns.preferred.ipv6"></item>

		<!-- Layer 3 QoS for SIP -->
		<item name="network.qos.forSip">26</item>
		<!-- Layer 3 QoS for Audio -->
		<item name="network.qos.forRtp">46</item>
		<!-- Layer 3 QoS for Video -->
		<item name="network.qos.forVideo">34</item>
		<!-- HTTP/HTTPS User-Agent -->
		<item name="network.useragent.httporhttps"></item>
		<!-- SIP User-Agent -->
		<item name="network.useragent.sip"></item>

		<!-- Maximum Transmission Unit (MTU) -->
		<!-- 576 - 1500 -->
		<item name="network.mtu">1500</item>

		<!-- HTTP/HTTPS Proxy Hostname -->
		<!-- Must include port number -->
		<item name="network.proxy.httporhttps"></item>
		<!-- Bypass Proxy For -->
		<item name="network.proxy.bypassAddress"></item>
		<!-- CSTA Control -->
		<!-- Yes, No -->
		<item name="remoteControl.csta.enable">No</item>

		<!-- System Settings -->
		<!-- NTP Server Address -->
		<item name="dateTime.ntp.server.1">pool.ntp.org</item>

		<!-- NTP Update Interval (m) -->
		<!-- Known issue:: Not shown in web UI yet. Will be included in future release -->
		<!-- 0 (default), 5 - 1440 -->
		<item name="dateTime.ntp.updateInterval">0</item>

		<!-- DHCP Option 42 Override NTP Server -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption42">Yes</item>
		<!-- DHCP Option 2 to Override Time Zone Setting -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption2">Yes</item>
		
		<!-- Automatic Time Zone -->
		<!-- Yes, No -->
		<item name="dateTime.timezone.autoconfig.enable">Yes</item>

		<!-- Value                  Time Zone -->
		<!-- # Pacific/Midway					Midway,GMT-11:00,                           
		# Pacific/Honolulu					Honolulu,GMT-10:00,                         
		# America/Anchorage					Alaska Daylight Time/Anchorage,GMT-08:00,        
		# America/Los_Angeles				Pacific Daylight Time/Los Angeles,GMT-07:00,    
		# America/Tijuana					Tijuana,GMT-07:00,                            
		# America/Phoenix					Mountain Standard Time/Phoenix,GMT-07:00,  
		# America/Chihuahua					Chihuahua,GMT-07:00,                        
		# America/Denver					Mountain Daylight Time/Denver,GMT-06:00,                  
		# America/Costa_Rica				Costa Rica,GMT-06:00,
		# America/Mexico_City				Mexico City,GMT-06:00,   
		# America/Regina					Regina,GMT-06:00,                       
		# America/Chicago					Central Daylight Time/Chicago,GMT-05:00,            
		# America/Bogota					Bogota,GMT-05:00,                              
		# America/New_York					New York,GMT-04:00,             
		# America/Caracas					Caracas,GMT-04:00,                            
		# America/Barbados					Barbados,GMT-04:00,                             
		# America/Manaus					Manaus,GMT-04:00, 
		# America/Halifax					Halifax,GMT-03:00,               
		# America/Santiago					Santiago,GMT-03:00,                            
		# America/Recife					Recife,GMT-03:00,                                
		# America/Sao_Paulo					Sao Paulo,GMT-03:00,                          
		# America/Buenos_Aires				Buenos Aires,GMT-03:00,                    
		# America/Godthab					Nuuk,GMT-03:00,                                  
		# America/Montevideo				Montevideo,GMT-03:00, 
		# America/St_Johns					St. John’s,GMT-02:30,                           
		# Atlantic/South_Georgia			South Georgia,GMT-02:00,                  
		# Atlantic/Azores					Azores,GMT-01:00,                                 
		# Atlantic/Cape_Verde				Cape Verde,GMT-01:00,                         
		# Africa/Casablanca					Casablanca,GMT+00:00,                           
		# Europe/London						London,GMT+00:00,                                   
		# Europe/Amsterdam					Amsterdam,GMT+01:00,                            
		# Europe/Belgrade					Belgrade,GMT+01:00,                              
		# Europe/Brussels					Brussels,GMT+01:00,                              
		# Europe/Madrid						Madrid,GMT+01:00,                                  
		# Europe/Sarajevo					Sarajevo,GMT+01:00,                              
		# Africa/Brazzaville				Brazzaville,GMT+01:00,                       
		# Africa/Windhoek					Windhoek,GMT+02:00,                              
		# Asia/Amman						Amman,GMT+02:00,                                      
		# Europe/Athens						Athens,GMT+02:00,                                  
		# Asia/Beirut						Beirut,GMT+02:00,                                    
		# Africa/Cairo						Cairo,GMT+02:00,                                   
		# Europe/Helsinki					Helsinki,GMT+02:00,                            
		# Asia/Jerusalem					Jerusalem,GMT+02:00,                            
		# Africa/Harare						Harare,GMT+02:00,                                
		# Europe/Istanbul					Istanbul,GMT+03:00,                         
		# Europe/Minsk						Minsk,GMT+03:00,   
		# Europe/Kiev                       Eastern European Summer Time
		# Asia/Baghdad						Baghdad,GMT+03:00,                               
		# Europe/Moscow						Moscow,GMT+03:00,                                
		# Asia/Kuwait						Kuwait,GMT+03:00,                                 
		# Africa/Nairobi					Nairobi,GMT+03:00,          
		# Asia/Baku							Baku,GMT+04:00,                                     
		# Asia/Tbilisi						Tbilisi,GMT+04:00,                               
		# Asia/Yerevan						Yerevan,GMT+04:00,                               
		# Asia/Dubai						Dubai,GMT+04:00, 
		# Asia/Tehran						Tehran,GMT+04:30,                                   
		# Asia/Kabul						Kabul,GMT+04:30,                                   
		# Asia/Karachi						Karachi,GMT+05:00,                               
		# Asia/Oral							Oral,GMT+05:00,                                     
		# Asia/Yekaterinburg				Yekaterinburg,GMT+05:00,                   
		# Asia/Calcutta						Kolkata,GMT+05:30,                              
		# Asia/Colombo						Colombo,GMT+05:30,                               
		# Asia/Katmandu						Kathmandu,GMT+05:45,                            
		# Asia/Almaty						Almaty,GMT+06:00,                                 
		# Asia/Rangoon						Rangoon,GMT+06:30,                               
		# Asia/Krasnoyarsk					Krasnoyarsk,GMT+07:00,                       
		# Asia/Bangkok						Bangkok,GMT+07:00,                               
		# Asia/Jakarta						Jakarta,GMT+07:00,                               
		# Asia/Shanghai						Shanghai,GMT+08:00,                             
		# Asia/Hong_Kong					Hong Kong,GMT+08:00,                           
		# Asia/Irkutsk						Irkutsk,GMT+08:00,                               
		# Asia/Kuala_Lumpur					Kuala Lumpur,GMT+08:00,                     
		# Australia/Perth					Perth,GMT+08:00,                              
		# Asia/Taipei						Taipei,GMT+08:00,                                 
		# Asia/Seoul						Seoul,GMT+09:00,                                   
		# Asia/Tokyo						Tokyo,GMT+09:00,                                   
		# Asia/Yakutsk						Yakutsk,GMT+09:00,                               
		# Australia/Darwin					Darwin,GMT+09:30,                            
		# Australia/Brisbane				Brisbane,GMT+10:00,                        
		# Asia/Vladivostok					Vladivostok,GMT+10:00,                       
		# Pacific/Guam						Guam,GMT+10:00,                                  
		# Australia/Adelaide				Adelaide,GMT+10:30,                        
		# Australia/Hobart					Hobart,GMT+11:00,                            
		# Australia/Sydney					Sydney,GMT+11:00,                            
		# Asia/Magadan						Magadan,GMT+11:00,                               
		# Pacific/Noumea					Noumea,GMT+11:00,                              
		# Pacific/Majuro					Majuro,GMT+12:00,                              
		# Pacific/Fiji						Fiji,GMT+12:00,                                  
		# Pacific/Auckland					Auckland,GMT+13:00,                          
		# Pacific/Tongatapu					Tongatapu,GMT+13:00 -->
		<item name="dateTime.timezone">PST8PDT</item>
		<!-- Self-Defined Time Zone-->
		<item name="dateTime.timezone.custom"></item>
		<!-- Time Display Format -->
		<!-- 12Hour, 24Hour -->
		<item name="dateTime.format.time">24Hour</item>
		<!-- Date Display Format -->
		<!-- yyyy-mm-dd, mm-dd-yyyy, dd-mm-yyyy, Normal -->
		<item name="dateTime.format.date">Normal</item>
		<!-- Language -->
		<!-- Arabic - ar, Czech - cz, Deutsh - de, English - en, Spanish - es, Francais - fr, Hebrew - he, Hrvatski - hr, Magyar - hu, Italiano - it, japanese - ja, korean - ko, latvian - lv, Dutch - nl, Polski - pl, Portugue - pt, Russian - ru, Slovenian - sl, Svenska - sv, Turkish - tr, Ukrainian - uk, traditional_chinese - zh-tw, simplified_chinese - zh -->
		<item name="language.gui">en</item>

		<!-- System settings - Security Settings -->
		<!-- Enable SSH -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="security.ssh">No</item>
		<!-- SSH Port -->
		<item name="security.ssh.port">22</item>
		<!-- Access Method -->
		<!-- HTTP, HTTPS -->
		<item name="security.webAccessMode">HTTPS</item>
		<!-- Port -->
		<!-- By default, HTTP uses port 80 and HTTPS uses port 443. This field is for customizing the web port -->
		<item name="security.webAccess.port">443</item>
		<!-- Enable User Web Access  -->
		<!-- No, Yes -->
		<item name="security.webAccess.user.enable">Yes</item>
		<!-- User Login Timeout -->
		<!-- 0 - 60 -->
		<item name="web.access.logintimeout">15</item>

		<!-- Disable web UI -->
		<!-- No - Yes, Yes - No -->
		<item name="security.webAccess.enable">No</item>

		<!-- Admin Password -->
		<item name="users.admin.password">admin1</item>
		<!-- User Password -->
		<item name="users.user.password">user</item>
		<!-- Minimum TLS Version -->
		<!-- Known inssue:: Not shown in web UI yet -->
		<!-- TLS1.0, TLS1.1, TLS1.2 -->
		<item name="security.tls.minversion">TLS1.2</item> 
		<!-- Maximum TLS Version -->
		<!-- Known inssue:: Not shown in web UI -->
		<!-- TLS1.0, TLS1.1, TLS1.2, NoLimit -->
		<item name="security.tls.maxversion">TLS1.2</item> 	
				
		<!-- CA Signature Algorithm -->
		<!-- md5WithRSAEncryption, ecdsa-with-SHA384 -->
		<item name="security.rootCA.version">md5WithRSAEncryption</item>
		<!-- SIP TLS Certificate -->
		<!-- <item name="security.certificate"></item> -->
		<!-- SIP TLS Private Key  -->
		<!-- <item name="security.key"></item> -->
		<!-- SIP TLS Private Key Password -->
		<!-- <item name="security.password">s1pphone</item> -->
		<!-- Custom Certificate -->
		<item name="security.customcertificate"></item>

		<!-- Preferences - LCD & LED Management -->
		<!-- Enable Missed Call Backlight -->
		<!-- Note:: Currently not supported -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="lcd.backlight.missedCall">No</item>
		<!-- Enable Missed Call Indicator -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="ledControl.missedCall">No</item>
		<!-- Enable MWI Indicator -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="ledControl.mwi">No</item>
		<!-- Enable New Message Indicator -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="ledControl.newMessage">No</item>
		<!-- Enable Contact Full Indicator -->
		<!-- Checked - No, Unchecked - Yes -->
		<item name="ledControl.contactFull">No</item>

		<!-- Screen Timeout -->
		<!-- Never, 2Mins, 3Mins, 5Mins, 10Mins, 20Mins, 30Mins, 1Hour -->
		<item name="lcd.blacklight.activeTimeout.sec">2Mins</item>
		
		<!-- Adaptive Brightness  -->
		<!-- On, Off -->
		<item name="lcd.backlight.brightness.enableAdaptive">On</item>

		<!-- Font size -->
		<!-- Small, Default, Large, Largest -->
		<item name="lcd.font.size">Default</item>

		<!-- ####  On Device #### -->
		<!-- # Flip phone -> Reject Incoming Call. -->
		<!-- Disable - Off (Default), RejectCall - Reject Call -->
		<item name="gesture.flip.type">Disable</item>

		<!-- # Pick up the phone -> Ringtone. -->
		<!-- Disable - Off (Default), ReduceVol - Ring Down, Silent - Mute -->
		<item name="gesture.ringingpickup.type">Disable</item>

		<!-- # Pick up the phone -> Alarm Ringtone.  -->
		<!-- Disable - Off (Default), ReduceVol - Ring Down -->
		<item name="gesture.alarmpickup.type">Disable</item>

		<!-- ### On Device - Intelligent assistance - Button customization ### -->
		<!-- # PTT Button # -->
		<!-- # Fuction type -->
		<!-- # PTT (default), Mute, Speed Dial, Disable, Scan, Open app. -->
		<item name="pks.pttKey.function">PTT</item>
		<!-- # Account -->
		<!-- # Number: -1 - Dynamic account, 0 - 5 - Account1 - Account6 -->
		<item name="pks.pttKey.account">-1</item>
		<!-- # Value -->
		<!-- # For Speed dial phone number, apps -->
		<item name="pks.pttKey.value"></item>
		<!-- # Description -->
		<item name="pks.pttKey.description"></item>

		<!-- # Left Button # -->
		<!-- # Fuction type -->
		<!-- # PTT, Mute, Speed Dial, Disable, Scan (default), Open app. -->
		<item name="pks.leftScanKey.keyMode">Scan</item>
		<!-- # Account -->
		<!-- # Number: -1 - Dynamic account, 0 - 5 - Account1 - Account6 -->
		<item name="pks.leftScanKey.account">-1</item>
		<!-- # Value -->
		<!-- # For Speed dial phone number, apps -->
		<item name="pks.leftScanKey.value"></item>
		<!-- # Description -->
		<item name="pks.leftScanKey.description"></item>

		<!-- # Right Button # -->
		<!-- # Fuction type -->
		<!-- # PTT, Mute, Speed Dial, Disable, Scan (default), Open app. -->
		<item name="pks.rightScanKey.keyMode">Scan</item>
		<!-- # Account -->
		<!-- # Number: -1 - Dynamic account, 0 - 5 - Account1 - Account6 -->
		<item name="pks.rightScanKey.account">-1</item>
		<!-- # Value -->
		<!-- # For Speed dial phone number, apps -->
		<item name="pks.rightScanKey.value"></item>
		<!-- # Description -->
		<item name="pks.rightScanKey.description"></item>

		<!-- System Settings - TR069 -->
		<!-- Enable TR-069 -->
		<!-- Yes, No -->
		<item name="tr069.enable">No</item>
		<!-- ACS URL -->
		<item name="tr069.url"></item>
		<!-- ACS Username -->
		<item name="tr069.username"></item>
		<!-- ACS Password -->
		<item name="tr069.password"></item>
		<!-- Periodic Inform Enable -->
		<!-- Yes, No -->
		<item name="tr069.periodicInform">No</item>
		<!-- Periodic Inform Interval (s) -->
		<item name="tr069.periodicInformInterval">86400</item>
		<!-- Connection Request Username -->
		<item name="tr069.connectionRequestUsername"></item>
		<!-- Connection Request Password -->
		<item name="tr069.connectionRequestPassword"></item>
		<!-- Connection Request Port -->
		<item name="tr069.connectionRequestPort">7547</item>
		<!-- CPE Cert File -->
		<item name="tr069.ssl.certificate"></item>
		<!-- CPE Cert Key -->
		<item name="tr069.ssl.privateKey"></item>

		<!-- Maintenance - Upgrade -->
		<!-- Firmware Upgrade Mode -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.firmware.protocol">HTTP</item>
		<!-- Firmware Server Path -->
		<item name="provisioning.firmware.serverPath"></item>
		<!-- HTTP/HTTPS User Name -->
		<item name="provisioning.firmware.username"></item>
		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.firmware.password"></item>
		<!-- Firmware File Prefix -->
		<item name="provisioning.firmware.filePrefix"></item>
		<!-- Firmware File Postfix -->
		<item name="provisioning.firmware.filePostfix"></item>
		<!-- Config Upgrade Via -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.config.protocol">HTTP</item>
		<!-- Config Server Path -->
		<item name="provisioning.config.serverPath"></item>
		<!-- HTTP/HTTPS User Name -->
		<item name="provisioning.config.username"></item>
		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.config.password"></item>
		<!-- Always send HTTP Basic Authentication Information -->
		<!-- No, Yes -->
		<item name="provisioning.alwaysAuthenticateBeforeChallenge">No</item>
		<!-- Config File Prefix -->
		<item name="provisioning.config.filePrefix"></item>
		<!-- Config File Postfix -->
		<item name="provisioning.config.filePostfix"></item>
		<!-- Authenticate Conf File -->
		<!-- Yes, No -->
		<item name="provisioning.config.authenticateFile">No</item>
		<!-- XML Config File Password -->
		<item name="provisioning.config.filePassword"></item>
		
		<!-- Maintenance - Upgrade - Provision -->
		<!-- Automatic Upgrade -->
		<!-- No - No (default), Check Every Day - CheckEveryDay, Check Every Week - CheckEveryWeek, Check Every Interval - CheckbyPeriod -->
		<item name="provisioning.auto.mode">No</item>
		<!-- Enable Randomized Automatic Upgrade -->
		<item name="provisioning.randomized.enable">No</item>
		<!-- Starting - Ending Hour of the Day (0-23) -->
		<item name="provisioning.auto.hour">22</item>
		<item name="provisioning.auto.endHour">23</item>
		<!-- Day of the Week -->
		<!-- 0, 1 (default), 2, 3, 4, 5, 6 -->
		<!-- Multiple days example: 0/1/2/3/4 -->
		<item name="provisioning.auto.day">1</item>
		<!-- Automatic Upgrade Check Interval (m) -->
		<!-- Number: 60 - 5256000. Default value is 10080 -->
		<item name="provisioning.auto.minute">10080</item>
		<!-- Firmware Upgrade and Provisioning -->
		<!-- AlwaysCheck (default), CheckWhenChange, SkipCheck -->
		<item name="provisioning.firmware.checkCondition">AlwaysCheck</item>
		<!-- Upgrade Without Prompt -->
		<!-- No , Yes (default)-->
		<item name="provisioning.prompt.enable">Yes</item>
		<!-- Allow DHCP Option 43 and Option 66 to Override Server -->
		<!-- No (default), Yes, Perfer, Fallback -->
		<item name="provisioning.override.dhcp.allowCommonOptions">2</item>
		<!-- DHCP Option 120 Override SIP Server -->
		<!-- No, Yes (default) -->
		<item name="sip.override.dhcp.allowOption120">Yes</item>
		<!-- Allow DHCP Option 242 (Avaya IP Phones) -->
		<!-- No, Yes (default) -->
		<item name="provisioning.override.dhcp.allowOptions242">Yes</item>
		<!-- Download and Process All Available Config Files -->
		<!-- No (default), Yes -->
		<item name="provisioning.config.processAll.enable">No</item>
		<!-- Config Provision -->
		<!-- Order1 - cfg.xml;cfg$mac.xml;cfg$product.xml -->
		<!-- Order2 - cfg.xml;cfg$product.xml;cfg$mac.xml -->
		<!-- Order3 - cfg$mac.xml;cfg.xml;cfg$product.xml -->
		<!-- Order4 - cfg$mac.xml;cfg$product.xml;cfg.xml -->
		<!-- Order5 - cfg$product.xml;cfg$mac.xml;cfg.xml -->
		<!-- Order6 - cfg$product.xml;cfg.xml;cfg$mac.xml -->
		<item name="provisioning.config.order">Order4</item>

		<!-- PnP(3CX) Auto Provision -->
		<item name="provisioning.3cxAutoProvision">Yes</item>
		<!-- Enable SIP NOTIFY Authentication -->
		<!-- Yes, No -->
		<item name="sip.notify.challenge">Yes</item>

		<!-- Validate Server Certificates  -->
		<!-- alias not working yet -->
		<item name="security.validate.serverCertificate">No</item>

		<!-- Validate Hostname in Certificate -->
		<!-- No (default), Yes -->
		<item name="provisioning.validateCertificationChain.enable">No</item>
		<!-- mDNS Override Server -->
		<!-- Disable, UseTypeA, UseTypeSRV -->
		<item name="provisioning.mDNSOverride.type">UseTypeA</item>

		
		<!-- Maintenance - System Diagnostics -->
		<!-- Syslog Protocol -->
		<!-- UDP, SSL_TLS -->
		<item name="maintain.syslog.protocol">UDP</item>
		<!-- Syslog Server -->
		<item name="maintain.syslog.server">log.ipvideotalk.com</item>
		<!-- Syslog Level -->
		<!-- None, Debug, Info, Warning, Error -->
		<item name="maintain.syslog.level">None</item>
		<!-- Send SIP Log -->
		<!-- Yes (default), No -->
		<item name="maintain.syslog.sendSipLog">Yes</item>
		<!-- Syslog Keyword Filter -->
		<item name="maintain.syslog.keywordFiltering"></item>
		<!-- Enable Core Dump Generation -->
		<!-- Yes, No (default) -->
		<item name="debug.coredump.enable">No</item>
		
		<!-- Maintenance - Capture in Monitor Mode -->
		<!-- Capture in Monitor Mode  -->
		<!-- No, Yes -->
		<item name="maintain.packetCapture.monitorMode">No</item>
		<!-- Monitor Mode Channel -->
		<item name="maintain.packetCapture.monitorModeChannel">1</item>
		<!-- Monitor Mode Bandwidth  -->
		<!-- 20MHz, 40MHz(HT40+) -->
		<item name="maintain.packetCapture.monitorModeBandwidth">20MHz</item>

		<!-- Maintenance - Event Notification -->
		<!-- Bootup Completed -->
		<item name="ons.actionUrl.setupCompleted"></item>
		<!-- Incoming Call 	 -->
		<item name="ons.actionUrl.incomingCall"></item>
		<!-- Outgoing Call 	 -->
		<item name="ons.actionUrl.outgoingCall"></item>
		<!-- Off-hook 	 -->
		<item name="ons.actionUrl.offHook"></item>
		<!-- On-hook 	 -->
		<item name="ons.actionUrl.onHook"></item>
		<!-- Missed Call 	 -->
		<item name="ons.actionUrl.missedCall"></item>
		<!-- Connected 	 -->
		<item name="ons.actionUrl.establishedCall"></item>
		<!-- Disconnected 	 -->
		<item name="ons.actionUrl.terminatedCall"></item>
		<!-- DND On 	 -->
		<item name="ons.actionUrl.openDnd"></item>
		<!-- DND Off 	 -->
		<item name="ons.actionUrl.closedDnd"></item>
		<!-- Forward On 	 -->
		<item name="ons.actionUrl.openForward"></item>
		<!-- Forward Off 	 -->
		<item name="ons.actionUrl.closedForward"></item>
		<!-- Blind Transfer 	 -->
		<item name="ons.actionUrl.blindTransfer"></item>
		<!-- Attended Transfer 	 -->
		<item name="ons.actionUrl.attendedTransfer"></item>
		<!-- On Hold 	 -->
		<item name="ons.actionUrl.holdCall"></item>
		<!-- Unhold 	 -->
		<item name="ons.actionUrl.unholdCall"></item>
		<!-- Log On -->
		<!-- Known issue:: alias is not assigned yet -->
		<item name="ons.actionUrl.openSyslog"></item>
		<!-- Log Off -->
		<!-- Known issue:: alias is not assigned yet -->
		<item name="ons.actionUrl.closeSyslog"></item>
		<!-- Register 	 -->
		<item name="ons.actionUrl.registered"></item>
		<!-- Unregister -->
		<item name="ons.actionUrl.unregistered"></item>
		
		<!-- Maintenance - Voice Monitoring -->
		<!-- Known:: This part may not be supported -->
		<!-- VQ RTCP-XR Session Report -->
		<!-- No, Yes -->
		<item name="audio.report.enable">No</item>
		<!-- VQ RTCP-XR Interval Report -->
		<!-- No, Yes -->
		<item name="audio.report.interval.enable">No</item>
		<!-- VQ RTCP-XR Interval Report Period (s) -->
		<!-- 5， 10， 15， 20 -->
		<item name="audio.report.interval">20</item>
		<!-- Warning Threshold for MOSLQ-->
		<!-- 0 - 49 -->
		<item name="audio.report.warning.moslq.threshold">0</item>
		<!--Critical Threshold for MOSLQ-->
		<!-- 0 - 49 -->
		<item name="audio.report.critical.moslq.threshold">0</item>
		<!--Warning Threshold for Delay (ms)-->
		<!-- 0 - 49 -->
		<item name="audio.report.warning.delay.threshold">0</item>
		<!--Critical Threshold for Delay (ms)-->
		<!-- 0 - 49 -->
		<item name="audio.report.critical.delay.threshold">0</item>


		<!-- Applications - Contacts - Contact -->
		<!-- Sort Phonebook by -->
		<!-- 1 - LastName, 0 - FirstName -->
		<item name="phonebook.sortBy">1</item>

		<!-- Emergency Call Numbers -->
		<!-- Known issue:: Not in web UI yet. Will be supported in future release -->
		<!-- Example for multiple numbers: 911,999,110 -->
		<item name="phonebook.emergencyCallNumber">911</item>

		<!-- Applications - Contacts - Download Contacts -->
		<!-- Clear The Old List -->
		<!-- 0 - No, 1 - Clear all, 2 - Keep local -->
		<item name="phonebook.clearOld.enable">0</item>
		<!-- Replace Duplicate Items -->
		<!-- 0 - No, 1 - Replace by name, 2 - Replace by number -->
		<item name="phonebook.removeDuplicate.enable">1</item>
		<!-- Keep Associated Account -->
		<!-- Yes, No-->
		<item name="phonebook.import.associatedAccount">Yes</item>
		<!-- Download Mode -->
		<!-- Disabled, EnabledUseHTTP, EnabledUseTFTP, EnabledUseHTTPS -->
		<item name="phonebook.download.mode">Disabled</item>
		<!-- File Encoding -->
		<!-- GBK, UTF-8, UTF-16, UTF-32, Big5, Big5-HKSCS,  Shift-JIS, ISO 2022-JP, KOI8-R, ISO8859-1, ISO8859-15, Windows-1251, EUC-KR  -->
		<item name="phonebook.download.encode">UTF</item>
		<!-- Download Server -->
		<item name="phonebook.download.server"></item>
		<!-- HTTP/HTTPS User Name  -->
		<item name="phonebook.download.username"></item>
		<!-- HTTP/HTTPS Password  -->
		<item name="phonebook.download.password"></item>
		<!-- Automatic Download Interval  -->
		<!-- 0, 5, 30, 60, 120, 240, 360, 480, 720 -->
		<item name="phonebook.download.interval">0</item>

		<!-- Applications - LDAP Phonebook -->
		<!-- Connection Mode -->
		<!-- LDAP, LDAPS -->
		<item name="ldap.protocol">LDAP</item>
		<!-- Server Address -->
		<item name="ldap.server"></item>
		<!-- Port -->
		<item name="ldap.port">389</item>
		<!-- Base DN -->
		<!-- # Example 1: dc=grandstream,dc=com -->
		<!-- # Example 2: ou=Boston, dc=grandstream,dc=com -->
		<item name="ldap.base"></item>
		<!-- User Name -->
		<item name="ldap.username"></item>
		<!-- Password -->
		<item name="ldap.password"></item>
		<!-- LDAP Name Attributes  -->
		<item name="ldap.ldapNameAttributes"></item>
		<!-- LDAP Number Attributes -->
		<item name="ldap.ldapNumberAttributes"></item>
		<!-- LDAP Mail Attributes -->
		<item name="ldap.ldapMailAttributes"></item>
		<!-- LDAP Name Filter -->
		<item name="ldap.ldapNameFilter"></item>
		<!-- LDAP Number Filter -->
		<item name="ldap.ldapNumberFilter"></item>
		<!-- LDAP Mail Filter -->
		<item name="ldap.ldapMailFilter"></item>
		<!-- Search Field Filter -->
		<!-- AllFilter, NameFilter, NumberFilter, MailFilter -->
		<item name="ldap.searchFieldFilter">AllFilter</item>
		<!-- LDAP Displaying Name Attributes -->
		<item name="ldap.ldapDisplayName"></item>
		<!-- Max Hits -->
		<!-- Number: 0 - 4000 -->
		<item name="ldap.maxHits">50</item>
		<!-- Search Timeout (s) -->
		<!-- Number: 1 - 180 -->
		<item name="ldap.searchTimeout">41</item>
		<!-- LDAP Lookup For Dial -->
		<!-- Yes, No -->
		<item name="ldap.outgoingCalls">Yes</item>
		<!-- LDAP Lookup For Incoming Call -->
		<!-- Yes, No -->
		<item name="ldap.ldapLookup">Yes</item>
		<!-- LDAP Dialing Default Account -->
		<!-- Default - -1, Account 1 - 0, Account 2 - 1 ... -->
		<item name="ldap.defaultAccount">-1</item>

		<!-- Value-added Service - Value-added Service - Value-added Service -->
		<!-- Service Type -->
		<!-- 0 - Door System, 1 - DTMF -->
		<item name="externalService.1.type">0</item>
		<!-- Door System Type / Display Condition -->
		<!-- 0 - GDS, 1 - Others, 2 - Baudisch -->
		<!-- 0 - Outgoing/Incoming, 1 - Incoming only, 2- Outgoing only, 3 - Mathing incoming information. -->
		<item name="externalService.1.account">0</item>
		<!-- Display Name / (DTMF) Name-->
		<item name="externalService.1.systemId"></item>
		<!-- System Number / Matching Caller Number or IP Address -->
		<item name="externalService.1.systemNumber"></item>
		<!-- Access Password / DTMF Content -->
		<item name="externalService.1.password"></item>
		<!-- System Ringtone -->
		<item name="externalService.1.ringtone">/product/media/audio/ringtones/DingDong.wav</item>

		<!-- Value-added Service - Value-added Service - General Settings -->
		<!-- Display Open Door Button when Calling -->
		<!-- Yes, No -->
		<item name="externalService.general.doorButton.display">Yes</item>
		<!-- Enable Preview -->
		<!-- Yes, No -->
		<item name="externalService.general.preview.enable">Yes</item>

		<!-- Value-added Service - BroadSoft Directories -->
		<!-- Authentication Type. -->
		<!-- SIPCredentials, LoginCredentials -->
		<item name="broadsoftXsi.authenticationType">SIPCredentials</item>

		<!-- Server -->
		<item name="broadsoftXsi.server"></item>

		<!-- Port -->
		<item name="broadsoftXsi.port"></item>

		<!-- Action Path.  -->
		<item name="broadsoftXsi.actionsPath"></item>

		<!-- BroadWorks User ID.  -->
		<item name="broadsoftXsi.sip.userId"></item>

		<!-- SIP Authentication ID (for SIP credentials) -->
		<item name="broadsoftXsi.credential.username"></item>

		<!-- SIP Authentication Password (for SIP credentials) -->
		<item name="broadsoftXsi.credential.password"></item>

		<!-- Login Password (for login credential P22103) -->
		<item name="broadsoftXsi.credential.loginpassword"></item>

		<!-- BroadSoft Directory & Call Logs Update Interval (s)  -->
		<!-- Range: 5 - 4320 -->
		<!-- Known issue:: Web UI does not display provisioned value to P8362 or alias -->
		<item name="broadsoftXsi.contactDownloadInterval">4320</item>
		<!-- BroadSoft Directory Hits -->
		<!-- Range: 1 - 1000 -->
		<item name="broadsoftXsi.directory.maxHits"></item>
		<!-- Associated BroadSoft Account  -->
		<!-- Known issue:: Web UI is not updated when provisioned. -->
		<!-- Known issue:: P2965 is not exported -->
		<!-- Account1 - Account6 -->
		<item name="broadsoftIMP.associatedAccount">Account1</item>

		<!-- Network Directories -->
		<!-- Group Directory -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.groupDirectory">Yes</item>

		<!-- Group Directory Name -->
		<item name="broadsoftXsi.directory.groupDirectoryName"></item>

		<!-- Enterprise Directory  -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.enterpriseDirectory">Yes</item>

		<!-- Enterprise Directory Name -->
		<item name="broadsoftXsi.directory.enterpriseDirectoryName"></item>

		<!-- Group Common -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.groupCommon">Yes</item>

		<!-- Group Common Name -->
		<item name="broadsoftXsi.directory.groupCommonName"></item>

		<!-- Enterprise Common -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.enterpriseCommon">Yes</item>

		<!-- Enterprise Common Name -->
		<item name="broadsoftXsi.directory.enterpriseCommonName"></item>

		<!-- Personal Directory -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.personalDirectory">Yes</item>

		<!-- Personal Directory Name -->
		<item name="broadsoftXsi.directory.personalDirectoryName"></item>

		<!-- Missed Call Log -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.missedCallLog">Yes</item>

		<!-- Missed Call Log Name -->
		<item name="broadsoftXsi.directory.missedCallLogName"></item>

		<!-- Placed Call Log -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.placedCallLog">Yes</item>

		<!-- Placed Call Log Name -->
		<item name="broadsoftXsi.directory.placedCallLogName"></item>

		<!-- Received Call Log -->
		<!-- Yes, No -->
		<item name="broadsoftXsi.directory.receivedCallLog">Yes</item>

		<!-- Received Call Log Name -->
		<item name="broadsoftXsi.directory.receivedCallLogName"></item>

		<!-- Value-added Service - Monitor -->
		<!-- Range: 1 - 32 -->
		<!-- Device Name  -->
		<item name="ipc.1.name"></item>
		<!-- Connection Type  -->
		<!-- RTSP_TCP, RTSP_UDP, RTSP_Multicast -->
		<item name="ipc.1.type">RTSP_TCP</item>
		<!-- RTSP URL  -->
		<item name="ipc.1.rtsp.address"></item>
		<!-- RTSP Username  -->
		<item name="ipc.1.rtsp.username"></item>
		<!-- RTSP Password -->
		<item name="ipc.1.rtsp.password"></item>

		<!--#############################################-->
		<!--# 160 MPKs can be configured via MPK APP    #-->
		<!--#############################################-->
		<!-- [Note] MPK provision needs reboot to take effect -->
		<!-- The MPKs in this section are temporarily not available on WP856 -->
		
		<!-- MPK Key Mode -->
		<!-- SpeedDial, BLF, SpeedDialViaActiveAccount, DialDTMF, Intercom, Transfer, CallPark, MulticastPaging, Conference, DialPrefix, Menu - Send URL -->
		<item name="pks.mpk.1.mode">SpeedDial</item>
		<!-- MPK Account -->
		<!-- Account1, Account2, ... , Account6 -->
		<item name="pks.mpk.1.account">Account1</item>
		<!-- MPK Display Name -->
		<item name="pks.mpk.1.description"></item>
		<!-- MPK User ID -->
		<!-- extendValue may be used based on MPK mode -->
		<item name="pks.mpk.1.value"></item>
		<item name="pks.mpk.1.extendValue"></item>

		<item name="pks.mpk.2.mode">SpeedDial</item>
		<item name="pks.mpk.2.account">Account1</item>
		<item name="pks.mpk.2.description"></item>
		<item name="pks.mpk.2.value"></item>
		<item name="pks.mpk.2.extendValue"></item>
		

	</config>
</gs_provision>